Planet	"Kepler-22 b/KOI-87.01"
{
	ParentBody     "Kepler-22"
	Class	       "Oceania"

	Mass            35.002
	Radius          15013.3
	//InertiaMoment   0.329609

	Oblateness      0.000000714

	RotationPeriod  13.1681
	Obliquity       -174.816
	EqAscendNode    1.17643

	AlbedoBond      0.400313
	AlbedoGeom      0.480376
	Brightness      2
	Color          (0.695 0.704 0.748)

	Surface
	{
		SurfStyle       0.672067
		OceanStyle      0.896825
		Randomize      (0.436, 0.234, 0.647)
		colorDistMagn   0.0500918
		colorDistFreq   1446.9
		detailScale     38615.1
		colorConversion true
		drivenDarkening -1
		seaLevel        0.958797
		snowLevel       1
		tropicLatitude  0.996273
		icecapLatitude  1
		icecapHeight    1
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        1.08191
		venusFreq       2
		venusMagn       0.460617
		mareFreq        0.001
		mareDensity     0
		terraceProb     0.226604
		erosion         0
		montesMagn      0.173147
		montesFreq      500
		montesSpiky     0.970908
		montesFraction  0.930178
		dunesMagn       0.0412952
		dunesFreq       100
		dunesFraction   0.134864
		hillsMagn       0.0690356
		hillsFreq       1000
		hillsFraction   0.374584
		hills2Fraction  0.507212
		riversMagn      60.1085
		riversFreq      3.15929
		riversSin       6.77716
		riversOctaves   0
		canyonsMagn     0.0396277
		canyonsFreq     100
		canyonFraction  0.623692
		cracksMagn      0.0948593
		cracksFreq      1.31215
		cracksOctaves   3
		craterMagn      0.0470157
		craterFreq      60
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.699526
		volcanoFreq     0.809118
		volcanoDensity  0
		volcanoOctaves  0
		volcanoActivity 1.40751
		volcanoFlows    0
		volcanoRadius   0.476364
		volcanoTemp     1499.89
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.19048
		stripeFluct     0.777778
		stripeTwist     0
		cycloneMagn     3.34285
		cycloneFreq     0.646174
		cycloneDensity  0.255367
		cycloneOctaves  3
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.950, 0.950, 0.950, 1.308)
		colorDesert    (0.770, 0.770, 0.470, 1.308)
		colorLowland   (0.880, 0.880, 0.880, 1.308)
		colorUpland    (1.000, 1.000, 1.000, 1.308)
		colorRock      (1.000, 1.000, 1.000, 1.308)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		BumpHeight      42.7813
		BumpOffset      41.0186
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          7.31641
		Velocity        121.829
		BumpHeight      5.79553
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14851
		mainOctaves     10
		Coverage        0.15873
		stripeZones     1.19048
		stripeFluct     0.777778
		stripeTwist     0
	}

	Clouds
	{
		Height          14.6338
		Velocity        178.882
		BumpHeight      6.97748
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14851
		mainOctaves     10
		Coverage        0.15873
		stripeZones     1.19048
		stripeFluct     0.777778
		stripeTwist     0
	}

	Clouds
	{
		Height          21.9502
		Velocity        169.569
		BumpHeight      6.82812
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.14851
		mainOctaves     10
		Coverage        0.15873
		stripeZones     1.19048
		stripeFluct     0.777778
		stripeTwist     0
	}

	Ocean
	{
		Height          41.0186
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          51.7948
		Density         560.94
		Pressure        455.285
		Greenhouse      66.644
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.198413
		Saturation      0.888889

		Composition
		{
			CO2   	81.3155
			O2    	13.8062
			H2O   	2.79248
			N2    	2.08582
			Ar    	1.83818e-005
			SO2   	1.05695e-005
		}
	}

	Aurora
	{
		Height      223.463
		NorthLat    57.4316
		NorthLon    66.7467
		NorthRadius 4435.59
		NorthWidth  1348.03
		NorthRings  2
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -60.6832
		SouthLon    180
		SouthRadius 4703.21
		SouthWidth  1135.67
		SouthRings  5
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Extrasolar"
		SemiMajorAxis   0.849
		Period          0.793617
		Eccentricity    0
		Inclination     89.764
		AscendingNode   3.16343
		ArgOfPericenter 0
		MeanAnomaly     0
	}
}